.main-div{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .mat-form-field {
    width: 60vw; /*50% of the viewport width*/
  }

  .mat-card-title {
    text-align: center;
  }

  .mat-card-subtitle {
    text-align: center;
  }


  .mat-card{
    background-color: rgba(255, 255, 255, 0.5);
  }

  .mat-button {
    background-color: rgba(124, 119, 119, 0.5);
  }

  .image-bg {
    /* The image used */
    background-image: url("src/assets/PloTriImage.jpg");
  
    height: 100%;
    width: 100%;
  
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
    position: fixed;
    top: var(--default-height);
  }

    
  .alert  {
    position: fixed;
    text-align: center;
    margin: auto;
    width: 50%;
    top: 50%;
    left: 0;
    right: 0;
    border:1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
    padding: 2rem;
    background: #fff;
    color: #f65656;
    box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
    transition:  all 0.2s ease-in-out;
    opacity: 0;
  }
  
  .visible {
    opacity: 1;
    /*transform: translateY(1.25rem);*/
    /* transform: translate(50%); */
  }